@font-face {
    font-family: 'Freightsans_Pro_Bookregular';
    src: url('../font/freightsans/freigsanprobook-webfont.eot');
    src: url('../font/freightsans/freigsanprobook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/freightsans/freigsanprobook-webfont.woff') format('woff'),
         url('../font/freightsans/freigsanprobook-webfont.ttf') format('truetype'),
         url('../font/freightsans/freigsanprobook-webfont.svg#Freightsans_Pro_Bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Freightsans_Pro_Boldregular';
    src: url('../font/freightsans/freigsanprobold-webfont.eot');
    src: url('../font/freightsans/freigsanprobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/freightsans/freigsanprobold-webfont.woff') format('woff'),
         url('../font/freightsans/freigsanprobold-webfont.ttf') format('truetype'),
         url('../font/freightsans/freigsanprobold-webfont.svg#Freightsans_Pro_Boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Freightsans_Pro_SemiboldRg';
    src: url('../font/freightsans/freigsanprosem-webfont.eot');
    src: url('../font/freightsans/freigsanprosem-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/freightsans/freigsanprosem-webfont.woff') format('woff'),
         url('../font/freightsans/freigsanprosem-webfont.ttf') format('truetype'),
         url('../font/freightsans/freigsanprosem-webfont.svg#Freightsans_Pro_SemiboldRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ===== Primary Styles ========================================================
   ========================================================================== */

body { background: #f5f6f7; font-family: "Freightsans_Pro_Bookregular", "sans-serif"; font-size: 15px; line-height: 23px; /*padding-bottom: 40px;*/ }

a { color: #88B04B; font-family: "Freightsans_Pro_Boldregular"; }
a:hover { color: #88B04B; }

p { margin-bottom: 20px; }

h1, h2, h3, h4, h5, h6 { color: #014e7c; text-rendering: auto; } /* setting text-rendering to auto because SM entity (&#8480;) does not show up in Chrome with optimizeLegibility */
h2 { font-family: "Freightsans_Pro_Boldregular"; }
h3, h4, h5, h6 { font-family: "Freightsans_Pro_SemiboldRg"; }
h2 { font-size: 21px; line-height: 32px; }
h3 { font-size: 17px; }

ul { margin-bottom: 16px; margin-left: 40px; }
li { line-height: 23px; list-style: none; }
li:before {
/* For a round bullet */
content:'\2022';
/* For a square bullet */
/*content:'\25A0';*/
display: block;
position: relative;
max-width: 0px;
max-height: 0px;
left: -15px;
top: -0px;
color: #88B04B;
}
p +ul { margin-top: -14px; }

.btn { color: #282828; font-family: "Freightsans_Pro_SemiboldRg"; text-transform: uppercase; }
.btn:hover { opacity: .9; }
.btn.yellow {
background-color: #88B04B;
*background-color: #88B04B;
background-image: -ms-linear-gradient(top, #94bb57, #88B04B);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#94bb57), to(#88B04B));
background-image: -webkit-linear-gradient(top, #94bb57, #88B04B);
background-image: -o-linear-gradient(top, #94bb57, #88B04B);
background-image: -moz-linear-gradient(top, #94bb57, #88B04B);
background-image: linear-gradient(top, #94bb57, #88B04B);
border-color: #51a351 #51a351 #387038;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffd323', endColorstr='#88B04B', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

body > header,
body > div,
body > footer { width: 100%; }
.container { width: 960px; }


/* http://www.cssstickyfooter.com/ */
html, body { height: 100%; }
#wrap { min-height: 100%; }
#main { overflow:auto; padding-bottom: 180px; } /* must be same height as the footer */
footer { position: relative; margin-top: -180px; height: 180px; clear:both; } /* negative value of footer height */
/*body:before { content:""; height:100%; float:left; width:0; margin-top:-32767px;  }*/
/*.lt-ie9 #wrap { display:table; height:100% }*/

/* =============================================================================
   HEADER
   ========================================================================== */
#wrap > header { background: #fff; }
#wrap > header .container { background: url(../img/180partners-logo.png) no-repeat 0 43px; min-height: 160px; position: relative; }
#wrap > header .container .logo { display: block; height: 94px; left: 0; position: absolute; text-indent: -9999px; top: 43px; width: 297px; z-index: 99; }
#wrap > header .top-border { background: #88B04B; height: 3px; }

#wrap > header ul.contact { background: #88B04B; color: #0d2426; font-family: "Freightsans_Pro_SemiboldRg"; font-size: 15px; float: right; height: 36px; list-style: none; margin: 0 0 0 24px; }
#wrap > header ul.contact {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
#wrap > header ul.contact a { color: #0d2426; }
#wrap > header ul.contact li { float: left; font-weight: bold; line-height: 33px; padding: 0 16px; }
#wrap > header ul.contact li:before { content:''; }
#wrap > header ul.contact li.phone { border-right: 1px solid #eebe03; padding: 0 15px 0 12px; }
#wrap > header ul.contact li.phone .icon-phone { background: url(../img/icon-phone.png) no-repeat 0 0; margin-top: 3px; padding-right: 3px; width: 22px; }
#wrap > header ul.contact li.email { border-left: 1px solid #ffd738; padding: 0 16px 0 10px; }
#wrap > header ul.contact li.email .icon-email { background: url(../img/icon-email.png) no-repeat 0 0; margin-top: 2px; padding-right: 7px; width: 18px; }

#wrap > header ul.nav { float: right; list-style: none; }
#wrap > header ul.nav li { float: left; }
#wrap > header ul.nav li:before { content:''; }
#wrap > header ul.nav li a { font-family: "Freightsans_Pro_Bookregular"; display: inline; }
#wrap > header ul.nav.secondary { color: #32424f; height: 36px; }
#wrap > header ul.nav.secondary li { line-height: 35px; }
#wrap > header ul.nav.secondary li .divider { margin: 0 10px; }
#wrap > header ul.nav.secondary li.last .divider { display: none; }
#wrap > header ul.nav.secondary a { color: #68727d; font-size: 14px; }
#wrap > header ul.nav.secondary a:hover { background: none; color: #68727d; border-bottom: 1px solid #88B04B; }
#wrap > header ul.nav.secondary li.selected a { border-bottom: 1px solid #88B04B; }

#wrap > header ul.nav.primary { clear: right; color: #253e41; margin: 46px -1px 0 0; font-size: 24px; }
.lt-ie8 #wrap > header ul.nav.primary { width: 580px; }
#wrap > header ul.nav.primary li { }
#wrap > header ul.nav.primary li .divider { margin: 0 15px; }
#wrap > header ul.nav.primary li.last .divider { display: none; }
#wrap > header ul.nav.primary a,
#wrap > header ul.nav.primary a + .sm { color: #014e7c; font-family: "Freightsans_Pro_SemiboldRg"; font-size: 19px; }
.sm {font-size:16px!important; }

#wrap > header ul.nav.primary a:hover,
#wrap > header ul.nav.primary a:hover + .sm,
#wrap > header ul.nav.primary li.selected a,
#wrap > header ul.nav.primary li.selected a + .sm { background: none; color: #014e7c; }
#wrap > header ul.nav.primary a:hover,
#wrap > header ul.nav.primary li.selected a { border-bottom: 2px solid #88B04B; }

#wrap > header .container .bottom-border { background: #9ba4b7; bottom: 0; height: 1px; position: absolute; width: 100%; }
#wrap > header .container { border-bottom: 1px solid #9ba4b7; }

/* =============================================================================
   FOOTER
   ========================================================================== */
body > footer { background: #014e7c; }
body > footer ul.contact { list-style: none; margin-bottom: 18px; margin-left: 0; }
body > footer ul.contact { background: url(../img/180partners-logo-footer.png) no-repeat 827px 9px; border-color: #014e7c; border-style: solid; border-width: 1px 0; color: #FFF; height: 62px; font-size: 16px; margin: 38px 0 21px; }
body > footer ul.contact li { float: left; line-height: 60px; }
body > footer ul.contact li:before { content:''; }
body > footer .contact li .divider { padding: 0 10px; }
body > footer .contact li a { color: #88B04B; font-family: "Freightsans_Pro_Bookregular"; }
body > footer .legal { color: #b4b6ba; font-size: 14px; }

/* =============================================================================
   HOMEPAGE - HERO
   ========================================================================== */
.hero-wrapper { background: #ffffff; repeat 0 0px; }
.hero-unit { background: #ffffff; repeat 0 0px; border-radius: 0; color: #FFF; margin-bottom: 0; padding: 55px 0 74px; }
.hero-unit .video { float: right; height: 286px; margin-left: 50px; position: relative; width: 508px; }
.hero-unit .video .video-cover { left: 0; position: absolute; top: 0; }
.hero-unit .video .video-cover .cover-image { }
.hero-unit .video .video-cover .play-button { left: 50%; margin-left: -50px; margin-top: -48px; position: absolute; top: 50%; }
.hero-unit h1 { color: #88B04B; font-size: 36px; letter-spacing: 0px; margin-left: -1px; margin-top: 2px; line-height: normal; }
.hero-unit p { color: #7b828a; font-size: 28px; line-height: 34px; margin: 10px 0 10px -1px; }
.hero-unit p.cta { margin: 29px 0 0; }
/*
.hero-unit p.cta .btn { font-size: 18px; padding: 11px 54px 9px; }
*/
.hero-unit p.cta .btn { font-size: 18px; padding: 11px 35px 9px; }

/* =============================================================================
   HOMEPAGE - BUCKETS/THUMBNAIL
   ========================================================================== */
.buckets { background: #f5f6f7; padding: 29px 0 8px; }
.thumbnails { margin-left: 0 !important; }
.thumbnails > li { margin-left: 41px; width: 292px; }
.thumbnails > li:before { content:''; }
.thumbnails > li:first-child { margin-left: 1px; width: 292px; }
.thumbnails > li h3 { font-size: 14px; line-height: 24px; margin: 0 1px; text-transform: uppercase; }
.thumbnails .thumbnail { border: 0 none; padding: 0; }
.thumbnails .thumbnail {
-webkit-border-radius: 0;
   -moz-border-radius: 0;
        border-radius: 0;
}
.thumbnails .thumbnail {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
}
.lt-ie9 .thumbnails .thumbnail { border: 1px solid #e2e5e8; }
.thumbnails .thumbnail .content { background: #FFF; min-height: 109px; padding: 12px 14px 6px; }
.thumbnails .thumbnail a { color: #336ca2; font-family: "Freightsans_Pro_Bookregular" }
.thumbnails .thumbnail h2 { font-size: 20px; line-height: 23px; }
.thumbnails .thumbnail p { color: #616263; font-size: 18px; line-height: 22px; margin: 4px 0; }
.thumbnails .thumbnail h2 + p { margin-top: 4px; }
.thumbnails .thumbnail p:last-child > strong:only-child { font-size: .8em; }

/* =============================================================================
   HOMEPAGE - TESTIMONAILS
   ========================================================================== */
.testimonials { background: #f5f6f7; }
.testimonials .container { border-top: 1px solid #e2e5e8; }
.testimonials .container .testimonials-top-border { background: #FFF; height: 1px; }
.testimonials .carousel-inner { margin: 21px 0px 21px 143px; width: 690px; }
.testimonials .item { background: url(../img/quote.png) no-repeat 0 0; color: #8a8c8d; font-size: 20px; line-height: 24px; min-height: 134px; }
.testimonials .item .text { margin-left: 63px; }
.testimonials .item .text p { margin: 0; }
.testimonials .item .text p.credit { margin: 9px 0 0; }
.testimonials .carousel-control { background: transparent url(../img/prev-next.png) no-repeat 0 0; border-radius: 0; border: 0 none; height: 35px; opacity: 1; text-indent: -9999px; top: 34px; width: 92px; }
.testimonials .carousel-control:hover { opacity: .8; }
.testimonials .carousel-control.left { background-position: 0 0; left: 0; }
.testimonials .carousel-control.right { background-position: 0 -35px; right: 0; }
.testimonials .credit { color: #333333; font-family: "Freightsans_Pro_Boldregular"; font-size: 13px; }

/* =============================================================================
   SUBPAGE
   ========================================================================== */
.page-title { background: #fff; }
.page-title h1 { color: #88B04B; font-size: 43px; line-height: 49px; margin: 13px -1px 10px; }
.page-content { background: #f5f6f7; padding: 41px 0 15px; }

.page-content.aside-left > .container > .content { border-left: 1px solid #d0d1d2; float: right; padding-left: 23px; width: 610px; }
.page-content.aside-left > .container > aside { border-right: 1px solid #d0d1d2; float: right; margin-right: -1px; padding-right: 32px; width: 292px; }
.page-content.aside-right > .container > .content { border-right: 1px solid #d0d1d2; float: left; padding-right: 23px; width: 610px; }
.page-content.aside-right > .container > aside { border-left: 1px solid #d0d1d2; float: left; margin-left: -1px; padding-left: 32px; width: 292px; }

.page-content > .container > .content,
.page-content > .container > aside { padding-bottom: 30px; }

.lt-ie9 .page-content li { list-style: disc; }

.page-content .intro p { color: #4d5f7c; font-size: 20px; line-height: 30px; margin-bottom: 9px; }

.page-content .featured-image { margin: 1px 0; }
.page-content .featured-image.left { float :left; margin-right: 20px; }
.page-content .featured-image.right { float :right; margin-left: 20px; }
.page-content .featured-image img {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
}
.page-content .featured-image .caption p { color: #666666; font-family: "Freightsans_Pro_SemiboldRg"; font-size: 13px; font-style: italic; line-height: 16px; margin-bottom: 0; margin-top: 5px; }
.page-content .featured-image + h2 { margin-top: 10px; }
.page-content .featured-image.left + h2,
.page-content .featured-image.right + h2 { /*margin-top: -7px;*/ }
.page-content .featured-image.left + p,
.page-content .featured-image.right + p { /*margin-top: -4px;*/ }

aside .featured { margin-bottom: 30px; margin-top: 2px; }
aside .white-paper { margin-bottom: 25px; }

aside .thumbnail { border: 0 none; padding: 0; }
aside .thumbnail {
-webkit-border-radius: 0;
   -moz-border-radius: 0;
        border-radius: 0;
}
aside .thumbnail {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
}
.lt-ie9 aside .thumbnail { border: 1px solid #e2e5e8; }
aside .thumbnail .content { background: #FFF; padding: 12px 14px; }
aside .thumbnail a { color: #336ca2; }
aside .thumbnail h3 { font-size: 15px; line-height: 18px; margin: 4px 0 7px; text-transform: uppercase; }
aside .thumbnail p { color: #616263; font-size: 15px; line-height: 18px; margin: 4px 0; }
aside .thumbnail h3 + p { margin-top: 4px; }
aside .thumbnail p:last-child > strong:only-child { font-size: .8em; }
aside .thumbnail p + a.btn { color: #949493; font-size: 14px;line-height: 19px; margin: 8px 0 6px; padding: 4px 26px; }

aside .testimonal h3 { font-size: 15px; line-height: 25px; text-transform: uppercase; }
aside .testimonal p { color: #8a8c8d; display: inline; font-size: 20px; line-height: 24px; margin: 2px 0 7px; }
aside .testimonal p.credit { color: #333333; display: block; font-family: "Freightsans_Pro_Boldregular"; font-size: 13px; line-height: 16px; margin: 4px 0; }
.page-content.aside-left > .container > aside .testimonal { margin-left: 3px; }


.team-member { margin: 30px 0; }
.team-member h2 { font-size: 26px; line-height: normal; }
.team-member h3 { font-size: 16px; line-height: normal; margin-bottom: 4px; }
.team-member .photo { float: left; margin: 5px 0 7px; }
.team-member .photo.left { float: left; margin-right: 20px; }
.team-member .photo.right { float: right; margin-left: 20px; }
.team-member .photo img {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
}
.lt-ie9 .team-member .photo img { border: 1px solid #e2e5e8; }

.table-of-contents { margin-left: 17px; }
.table-of-contents li { line-height: 21px; margin: 6px 0;}
.table-of-contents a { font-family: "Freightsans_Pro_Bookregular"; font-size: 17px; }
.faq { margin: 10px -2%; padding: 12px 2% 8px; width: 104%; }
.faq {
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
}
.faq .question span { font-size: 23px; }
.faq .answer p { margin-bottom: 12px; }
.faq .back-to-top { display: block; font-family: "Freightsans_Pro_Bookregular"; margin: -12px 0 0; text-align: center; }
/* show/hide table of contents */
/*.table-of-contents, .faq .back-to-top { display: none; }*/

.testimonials {  }
.testimonials .testimonial { background: url(../img/quote.png) no-repeat 0 0; color: #8a8c8d; font-size: 20px; line-height: 24px; margin-bottom: 30px; }
.testimonials .testimonial .text { margin-left: 63px; }
.testimonials .testimonial .text p.category { color: #333333; font-family: "Freightsans_Pro_SemiboldRg"; font-size: 18px; line-height: 26px; margin: 0; }
.testimonials .testimonial .text p.credit { color: #333333; font-family: "Freightsans_Pro_SemiboldRg"; font-size: 13px; margin: -15px 0 0; }

.side-quote {font-family: "Freightsans_Pro_SemiboldRg"; font-size: 22px; color: #88B04B; line-height: 28px;  }
.side-quote .side-quote { background: no-repeat 0 0; color: #88B04B; font-size: 22px; line-height: 26px; margin-bottom: 30px; }
.side-quote .side-quote .text { margin-left: 63px; }
.side-quote .side-quote .text p.quote { color: #88B04B; font-family: "Freightsans_Pro_Boldregular"; font-size: 24px; line-height: 28px; margin: 0; }
.side-quote .side-quote .text p.credit { color: #88B04B; font-family: "Freightsans_Pro_Boldregular"; font-size: 22px; margin: -15px 0 0; }

.multimedia {  }
.multimedia h2 { font-size: 23px; margin:30px 0 10px; }
.multimedia:first-child h2:first-child { margin-top: -6px; }
.multimedia p { font-family: "Freightsans_Pro_SemiboldRg"; font-size: 16px; margin-bottom: 15px; }
.multimedia p a { font-family: "Freightsans_Pro_SemiboldRg"; }
.multimedia p + object { margin-top: -10px; }

.topBorder {border-top: 1px solid #E2E5E8; margin-bottom:10px;}

.Blog_Section{ float:left; width:100%; padding:0 0 0 30px 0;}
.Blog_Section h2 a{ float:left; color:#555; text-decoration:none;}
.Blog_Section h2 a:hover{ text-decoration:none;}
.Blog_Section p{ clear:both; padding:10px 0; margin:0;}
.Blog_Section p.category{ padding:10px 0;font-size:16px; font-weight:bold;}
.Blog_Section .credit a{ font-size:15px; color: #336CA2; font-family: "Freightsans_Pro_Bookregular","sans-serif";}
.Category_Blog{ float:left; width:100%; font-size:14px; }
.Category_Blog a{ font-size:14px; color: #336CA2; font-family: "Freightsans_Pro_Bookregular","sans-serif";}
.Category_Blog a:hover{ text-decoration:none;}
.Blog_Section .text{ float:left; padding-bottom:10px; border-bottom: 1px solid #E2E5E8;}
.blog_image{ float:left; width:100%; padding:15px 0;}
.Blog_Img{ float:left; width:auto; background:#ccc; border:1px solid #C1BEBE;}
.Blog_Img span, .Blog_Img a{ float:left; width:auto; border-top:1px solid #fff; padding:8px;}
.Blog_Section .credit_detail a{ float:left; font-size:15px; color: #336CA2; font-family: "Freightsans_Pro_Bookregular","sans-serif"; margin:15px 0 0 0;}


aside .thumbnail .content ol li a {   color: #336CA2;    font-family: "Freightsans_Pro_Bookregular","sans-serif";    font-size: 14px;}
aside .thumbnail .content ol li a:hover { text-decoration:none;}

#mx_notify_control dl{width: 100%;}
#mx_notify_control dl dt{ float: left; width: 50px;}
#mx_notify_control dl dd{width: 175px; float: left;}
#mx_notify_control dl dd input[type="text"]{width: 175px; float: left;}
#mx_notify_control dl dd input[type="submit"]{margin-left:100px;}


.Thumb_Bor{ /*border:8px solid #edeef0;*/ background:#fff;}
.Thumb_Title{ display:block; background: url("../img/bg-head.png") repeat scroll 0 0; border-bottom:2px solid #88B04B; text-transform:uppercase; font-size:13px; color:#fff; padding:10px;}
.Thumb_Title p{ width:100%; color:#fff !important; font-size:13px !important; font-weight:bold;}
.Thumb_Title span{color:#88B04B;}
.Thumb_Title img{float: left; margin: 10px 0 0 27px;}

.Thumb_Bor h3{ color:#336ca1; padding:15px 0 0 0;}
/*
.Thumb_Bor .content input[type="submit"]{ margin:5px 0 0 0px; text-align:right;width:246px; height:35px; cursor:pointer; background: url("../img/yes_let.png") no-repeat scroll 0 0; border:none;}
*/

.Thumb_Bor .content input[type="submit"]{ margin:5px 0 0 45px; text-align:right;width:165px; height:35px; cursor:pointer; background: url("../img/download.png") no-repeat scroll 0 0; border:none;}

.Thumb_Bor .content spam{ width:248px; text-align:center; padding:8px 0; font-size:10px; color:#9d9d9d; display:block;}


.notify_control dl{width: 100%;}
.notify_control dl dt{ float: left; width: 77px; font-size:12px; text-align:right; color:#5c5c5c;}
.notify_control dl dd{width: 155px; float: left;}
.notify_control dl dd input[type="text"]{width: 155px; float: left;}
.notify_control dl dd input[type="submit"]{margin-left:100px;}

/*
#landing_webform input[type="submit"]{ margin:5px 0 0 0px; text-align:right;width:246px; height:35px; cursor:pointer; background: url("../img/yes_let.png") no-repeat scroll 0 0; border:none;}
*/
#landing_webform input[type="submit"]{ margin:5px 0 0 0px; text-align:right;width:246px; height:35px; cursor:pointer; background: url("../img/download.png") no-repeat scroll 0 0; border:none;}
#landing_webform a{background: url("../img/download.png") no-repeat scroll 0 0 transparent; border: medium none;clear: both; cursor: pointer;float: left;height: 36px;margin: 5px 0 0;text-align: right;width: 164px;}